.AdminUnit #unitinfo {
	right: 300px;
	bottom: 30%;
}

.AdminUnit #right {
	left: auto !important;
	width: 300px;
	bottom: 30%;
}

.AdminUnit #right SELECT[name=inputFWVer], .AdminUnit #right SELECT[name=inputFWSubVer] {
	width: 49%;
}
.AdminUnit #right SELECT[name=inputFWSubVer] {
	float: right;
}

.AdminUnit #right SELECT[name=field] {
	width: 124px;
}
.AdminUnit #right INPUT[name=addCondition] {
	width: 48px;
	float: right;
}

.AdminUnit #units {
	top: 70%;
}

.AdminUnit .celltower_block {
	display: inline-block;
	width: 120px;
	height: 91px;
	border: 0;
	padding: 0;
	margin: 2px;
	cursor: pointer;
	overflow: hidden;
	vertical-align: top;
	white-space: nowrap;
	transition: all 200ms ease-in-out;
}

.AdminUnit .celltower_block TR {
	height: 13px;
}
.AdminUnit .celltower_block TR TD {
	line-height: 15px;
	padding: 1px 5px;
}
.AdminUnit .celltower_block_active {
	border-color: #3ff200;
	width: auto;
	height: fit-content;
}

.AdminUnit .celltower_block_active TR TD:first-child {
	min-width: 80px;
}

.AdminUnit .celltower_block_active TABLE {
	width: auto;
}

.AdminUnit .systemMapSelPopUpFrame {
	position: relative;
	height: 440px;
	border: 1px solid rgba(189, 189, 189, 0.4);
	margin-top: 6px;
}
.AdminUnit #unitinfo #MapViewCellTowers {
	display: none;
}


.AdminUnit .EditBlock TR {
	height: 21px;
}

.AdminUnit #editFormInputs INPUT[type=text], .AdminUnit #editFormInputs INPUT[type=gs-time], .AdminUnit #editFormInputs INPUT[type=password], .AdminUnit #editFormInputs SELECT {
	height: 19px;
	line-height: 19px;
}

.AdminUnit FORM FIELDSET {
	border: 1px solid #DDDDDD;
	padding: 2px 5px 3px 5px;
	background-color: rgba(0, 0, 0, .05);
}

.AdminUnit FORM LEGEND {
	height: 19px;
	width: auto;
	padding: 0 3px;
	font-size: 10px;
	margin-left: 4px;
	border: 0;
	line-height: 18px;
	text-indent: 0;
}

.AdminUnit FORM LEGEND + * {
	margin-top: -8px;
}

.AdminUnit DIV.filterHeader {
	height: 25px;
	font-size: 12px;
	padding: 6px 5px;
	border-top: 1px solid silver;
}

.AdminUnit DIV.filterHeader:before {
	content: '\25B6';
	margin-right: 1px;
	width: 15px;
	height: 15px;
	display: inline-block;
	text-align: center;
}

.AdminUnit DIV.filterHeader.filterActive:before {
	content: '\25BC';
}

.AdminUnit DIV.filterHeader + DIV.filterSection {
	display: none;
}

.AdminUnit DIV.filterHeader.filterActive + DIV.filterSection {
	display: block;
}

.AdminUnit #editFormInputs TR > TD {
	line-height: 17px;
}

.AdminUnit #AdminUnitEdit FORM TD:first-child {
	width: 180px;
}

.AdminUnit #AdminUnitMultisenseEdit INPUT[name^=device] {
	font-family: Consolas;
	font-size: 11px;
}